@media screen and (min-width: 1124px)
{
    .container
    {
        width: 1100px !important;
    }
}

@media screen and (min-width: 1224px)
{
    .container
    {
        width: 1200px !important;
    }
}

@media screen and (min-width: 1324px)
{
    .container
    {
        width: 1300px !important;
    }
}

@media screen and (min-width: 1424px)
{
    .container
    {
        width: 1400px !important;
    }
}

img
{
    max-width: 100%;
}

body
{
    padding: 0 0 0 0;
    margin: 0;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
}

*
{
    font-family: 'Raleway', sans-serif;
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

.top-spacer
{
    background-color: #784609;
    height: 33px;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/fade-container.png?v=16);
    background-repeat: repeat-x;
}

.top-banner,
.top-banner-mobile
{
    padding: 15px;
    background-color: #ffffff;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/fade-container.png?v=16);
    background-repeat: repeat-x;
}

.top-banner .logo,
.top-banner-mobile .logo
{
    float: left;
}

.top-banner .logo a img
{
    margin: -5px 0 -10px -1px;
    height: 75px;
}

.top-banner-mobile .logo a img
{
    margin: 2px 0 2px -4px;
    height: 35px;
}

.top-banner .logo a,
.top-banner .logo label,
.top-banner .logo span
{
    display: block;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.top-banner .logo label
{
    color: #efefef;
}

.top-banner .logo span
{
    font-size: 10px;
}

.top-banner .top-menu
{
    float: right;
}

.top-banner-mobile
{
    display: none;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.carousel
{
    width: 100%;
    height: 700px;
    margin: 0;
    border-bottom: 10px solid #f3f3f3;
}

.carousel .title
{
    color: #fff;
    display: block;
    text-shadow: 0 4px 3px #333;
    text-transform: uppercase;
}

.carousel .description
{
    color: #fff;
    display: block;
    text-shadow: 0 1px 1px #333;
}

.headerResponsive
{
    display: none;
}

.section-promotions
{
    display: none;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/back-blog-02.jpg?v=16);
    background-position: bottom center;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px;
    border-top: 10px solid #f3f3f3;
    border-bottom: 10px solid #f3f3f3;
    margin-bottom: 15px;
}

.section-promotions h2
{
    font-size: 30px;
    width: 85%;
    color: #ffffff;
    border-bottom: 1px solid #555555;
    text-transform: none;
}

.section-promotions > div > img
{
    float: right;
}

.section.section-center
{
    padding-bottom: 20px;
}

.promotion > div
{
    border-left: 10px solid #b38b5a;
    padding: 0 0 0 10px;
    margin-bottom: 40px;
}

.promotion > div *
{
    color: #ffffff;
}

.carousel-text-left > div
{
    margin: 120px 0 0px 0;
    width: 980px;
}

.section-newsletter
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/back-newsletter.jpg?v=16);
    background-size: 100% auto;
    padding: 20px;
    margin-top: 20px;
    border-top: 10px solid #f3f3f3;
    border-bottom: 10px solid #f3f3f3;
}

.section-newsletter > label
{
    color: #ffffff;
    font-size: 20px;
    margin: 0 0 0 10px;
    padding: 0;
    line-height: 20px;
}

.section-newsletter > img
{
    margin-top: -8px;
}

.section-certificats
{
    padding: 20px 0 0 0;
    background-color: #ffffff;
}

.section-footer
{
    color: #ffffff;
    margin: 25px 0 0 0;
    padding: 40px 0 40px 0;
    background-color: #444444;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.artisanducafe.com/includes/images/back-bottom.jpg?v=16);
    background-position: bottom;
    background-repeat: repeat-x;
}

.section-footer label,
.section-footer span,
.section-footer div,
.section-footer a
{
    color: #ffffff;
}

.section-footer a
{
    font-weight: bold;
}

.section-footer label,
.section-footer span,
.section-footer span a
{
    font-size: 17px;
}

.section-footer div,
.section-footer div div a
{
    font-size: 12px;
    color: #aaaaaa;
}

.section-footer hr
{
    margin: 5px 0 15px 0;
    border-top: 1px solid #888888;
}

.section-footer .telephone
{
    padding: 5px 10px 5px 10px;
    margin: -5px 0 0 10px;
    background-color: #ffffff;
    color: #000000;
}

.section-footer .telephone literal
{
    color: #000000;
}

.section-footer .telephone a
{
    font-size: 18px;
    color: #784609;
    margin: 0 3px 0 3px;
    text-decoration: none;
}

.social-networks
{
    margin-bottom: 10px;
}

.scrollup
{
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    right: 20px;
    width: 40px;
}

.tableau-produit td
{
    border: 1px solid #000000;
    color: #000000;
    padding: 1px 2px 1px 6px;
}

.tableau-produit strong
{
    color: #000000;
}

.entete-foncee
{
    background-color: #2cbdd8;
}

.entete-pale
{
    background-color: #a2daea;
}

.checkout-section
{
    padding: 0 0 30px 0;
}

.checkout-section-header
{
    background-color: #eeeeee;
    border: 1px solid #cccccc;
    padding: 8px 12px 8px 12px;
    font-size: 14px;
    font-weight: notmal;
}

.checkout-section-header.active
{
    background-color: #258bc2;
    color: #ffffff;
}

.checkout-section-header.active a
{
    color: #ffffff;
}

.checkout-section-header a
{
    float: right;
}

.checkout-section-header a,
.checkout-section-header a span
{
    color: #000000;
}

.checkout-section-header a:hover,
.checkout-section-header a:hover span
{
    color: #555555;
    text-decoration: none;
}

.checkout-section-header.active a,
.checkout-section-header.active a span
{
    color: #ffffff;
}

.checkout-section-header.active a:hover,
.checkout-section-header.active a:hover span
{
    color: #eeeeee;
    text-decoration: none;
}

.payment-method
{
    border: 1px solid #eeeeee;
    cursor: pointer;
    display: inline-block;
    padding: 7px 11px 9px 11px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    margin: 5px 10px 5px 0;
}

.payment-method:hover
{
    border: 1px solid #cccccc;
    background-color: #fcfcfc;
}

.payment-method input,
.payment-method label
{
    margin: 0;
    padding: 0;
    line-height: 12px;
    vertical-align: middle;
}

.payment-method input
{
    margin-right: 7px;
    cursor: pointer;
}

.payment-method img
{
    display: inline-block;
    height: 40px;
}